/* CSS Document */

body {	-webkit-text-size-adjust:100%; font-family: 'Roboto', sans-serif; overflow-x: hidden; position: relative; }
img {	border:0; }

/* Reset ================================================================================= */

a { text-decoration:none; transition: all 0.4s ease-out 0s; }
a:hover { text-decoration:none; }

* { box-sizing: border-box;}

.content-Box { max-width:1440px; width: 100%; margin:0 auto; text-align:left; position:relative; clear:both;}

#content { font-size: 16px; line-height:1.8; color: #333; letter-spacing: 0; font-weight: 400; padding-top: 100px;}

.photo-fit img { object-fit: cover; width: 100%; height: 100%; position: absolute; z-index: 1; left: 0; top: 0;}

.photo {line-height: 0; height: 0; padding-bottom: 40%; overflow: hidden; position: relative; z-index: 1; margin-bottom: 0px;}
.imgCenter {position: absolute; top: 0; left: 0; right: 0; bottom: 0; line-height: 0; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; z-index: 2;}
.imgCenter img {max-height: 100%;}


.demo-section { padding-left: 5%; padding-right: 5%;}

.font-size-18 { font-size: clamp(16px, 1.3vw, 18px);}
.font-size-20 { font-size: clamp(18px, 1.5vw, 20px);}
.font-size-21 { font-size: clamp(18px, 1.6vw, 21px);}
.font-size-22 { font-size: clamp(20px, 1.7vw, 22px);}
.font-size-24 { font-size: clamp(20px, 1.9vw, 24px);}
.font-size-28 { font-size: clamp(22px, 2.2vw, 28px);}
.font-size-30 { font-size: clamp(22px, 2.5vw, 30px);}
.font-size-36 { font-size: clamp(22px, 3.3vw, 36px); line-height: 1.3;}
.font-size-40 { font-size: clamp(26px, 3.3vw, 40px); line-height: 1.3;}
.font-size-42 { font-size: clamp(26px, 3.3vw, 42px); line-height: 1.3;}
.font-size-44 { font-size: clamp(26px, 3.5vw, 44px); line-height: 1.3;}
.font-size-48 { font-size: clamp(26px, 3.5vw, 48px); line-height: 1.3;}
.font-size-60 { font-size: clamp(32px, 4vw, 60px); line-height: 1.2;}

.font-roboto { font-family: "Roboto", sans-serif;}

.color-white { color: #fff !important;}
.color-red { color: #b61900 !important;}
.color-gray { color: #333 !important;}
.color-green { color: #408c73 !important;}

.align-center { text-align: center !important;}
.align-left { text-align: left !important;}
.align-right { text-align: right !important;}

.weight-100 { font-weight: 100;}
.weight-300 { font-weight: 300;}
.weight-400 { font-weight: 400;}
.weight-500 { font-weight: 500;}
.weight-700 { font-weight: 700;}
.weight-900 { font-weight: 900;}

.p-layout { margin: 0; padding:0 0 calc(20px + 1%) 0; font-weight: 400; line-height: 2; font-size: clamp(16px, 1.3vw, 18px);}

.layout-wrap { display: flex; flex-direction: column; flex-wrap: wrap;}
.layout-nowrap { display: flex; flex-direction: column; flex-wrap: nowrap;}

.hr-type-1 { padding: 0 !important; margin: 20px 0 !important;}

.title-type-1 { padding-bottom: calc(10px + 1%);line-height: 1.3;}

.width-760 { margin: 0 auto; max-width: 760px;}

.banner { position: relative;  z-index: 3; width: 96%; margin: 0 auto calc(20px + 10%) auto;}
.banner-pc { }
.banner-mobile { display: none !important;}

.swiper-slide {text-align: center;font-size: 18px;display: flex;justify-content: center;align-items: center;}
.swiper {width: 100%;height: 300px;margin-left: auto;margin-right: auto;}
.swiper-slide {background-size: cover;background-position: center; padding: 0 0px; position: relative;}
.swiper-slide .description, .swiper-slide .title , .swiper-slide .banner-btn {display: block;opacity: 0; transform: translateY(-50px);position: relative; text-align: center;}
.swiper-slide .title {font-weight: 800; font-size: clamp(23px, 3.5vw, 60px);/*-webkit-text-stroke: 2px #fff;*/ line-height: 1.2; padding-bottom: calc(5px + 1%); color: #f0f0f0;transition: all 0.5s ease 0.5s; text-shadow: 0px 0px 20px #000; letter-spacing: 0.05rem;}
.swiper-slide .title:after {/*content: "";*/ position:absolute; width: 310px; height: 8px; background: #222; left: 0; bottom: 0;}
.swiper-slide .title > span {display: block; font-size: clamp(16px, 1.1vw, 20px); padding-bottom: 15px; line-height: 1.2; font-weight: 500;}
.swiper-slide .description {font-weight:300; font-size: clamp(17px, 2vw, 30px); color: #f0f0f0 !important;transition: all 0.8s ease 0.8s; line-height: 1.2;text-shadow: 0px 0px 20px #000;  letter-spacing: 0.05rem;}
.swiper-slide .banner-btn { display: block; background: transparent; max-width: 260px; width: 100%; line-height: 60px; border-radius: 30px; margin: 0 auto; font-weight:700; font-size: 16px; color: #fff !important;transition: transform 1.2s ease 1.2s, opacity 1.2s ease 1.2s, background 0.4s ease-out 0s; padding: 0 15px; border: 2px solid #fff;}
.swiper-slide .banner-btn:hover { background: #fff; color: #4e4e4e !important;}
.swiper-slide-active .description, .swiper-slide-active .title, .swiper-slide-active .banner-btn {opacity: 1;}
.swiper-slide-active .title, .swiper-slide-active .description { transform:translateY(0px);}
.swiper-slide-active .banner-btn { transform:translateY(0px);}

.swiper-next, .swiper-prev { width: 50px !important; height: 50px !important; border-radius: 100%; border: 1px solid #333333; position: absolute; z-index: 2; display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: center; align-items: center; top:50%; transform: translateY(-50%);transition: all 0.4s ease-out 0s; opacity: 0.16;}
.swiper-next:hover, .swiper-prev:hover { transform: translateY(-50%); opacity: 1;}
.swiper-next:after, .swiper-prev:after { content: ""; display: block; width: 10px; height: 19px ; transform: translateY(-1px);}
.swiper-prev:after { background: url("../images/tool-prev.png") no-repeat top center / contain;}
.swiper-next:after { background: url("../images/tool-next.png") no-repeat top center / contain;}
.swiper-prev { left: 0px;}
.swiper-next { right: 0px;}

.swiper-pagination { text-align: right !important; top: auto !important; bottom: auto !important; position: relative !important;}
.swiper-pagination-bullet { width: 14px !important; height: 14px !important;  background: rgba(255,255,255,.3) !important; margin-left: 6px !important; margin-right: 6px !important; opacity: 1 !important;}
.swiper-pagination-bullet-active { background: #d81c29 !important; }

.swiper-pagination-current, .swiper-pagination-total { font-size: 15px;}
.swiper-pagination-current { font-weight: 900;}

.banner-content { display: flex; flex-direction: row; flex-wrap: wrap; position: relative;}
.banner-content > div:nth-of-type(1) { width: 30%;display: flex; flex-direction: column; flex-wrap: nowrap; padding-top: calc(20px + 3%); padding-left: 45px;}
.banner-content > div:nth-of-type(2) { width: 70%; padding-left: 20px;}

.banner-slogon { border-bottom: 1px solid #e8e8e8; padding-bottom: calc(20px + 2%); margin-bottom: calc(20px + 2%); font-weight: 300; font-size: 1.3vw; line-height: 1.3; text-align: left; color: #333;}
.banner-slogon > b { display: block; font-weight: 700; font-size:3.5vw;  padding-bottom: 10px; line-height: 1.1; color: #333;}

.banner-pro-name { font-weight: 700; line-height: 1.3; padding-bottom: 20px;font-size: 1.3vw; text-align:left; color: #333;}
.banner-pro-pto { width: 70%;}
.banner-pto { border-radius: 22vw 30px 0 0; overflow: hidden;}
.banner-pto img { width: 100%; }

.banner-tool { position: absolute; width: 205px; left: 45px; bottom: 20px; display: flex; flex-direction: row; flex-wrap: wrap; align-items: center;}
.banner-tool > div:nth-of-type(1) { width: 110px; position: relative;}
.banner-tool > div:nth-of-type(2) { width: 66px; position: relative;}

.main-left-bg { position: relative;}
.main-left-bg:before { position: absolute; content: ""; z-index: -1; width: 28%; height: 1000px; background: #fff6e3; border-radius:0 5vw 5vw 0; left: 0; margin-top: -28%; }
.main-left-bg:after { position: absolute; content: ""; z-index: -2; left: 25%; top: 0; margin-top: -5.4%; background: url("../images/dot-bg.png") no-repeat top center / contain; width: 194px; height: 157px;}

.idx-about-section { display: flex; flex-direction: row; flex-wrap: wrap;padding-bottom: calc(20px + 2%); }
.idx-about-section > div { width: 50%; }
.idx-about-section > div:nth-of-type(1) { padding-right: 5%; padding-top: 40px;}
.idx-about-section > div:nth-of-type(1) img { width: 100%; border-radius: 0 50px;}
.idx-about-section > div:nth-of-type(2) { padding-left: 3%; padding-right: 5%; padding-bottom: calc(20px + 2.5%); border-bottom: 1px solid #ebebeb;}
.idx-about-section > div:nth-of-type(2) h1 { position: relative; font-weight: 700; color: #333; font-size: clamp(26px, 3vw, 40px); line-height: 1.2; padding: 0 0 0 0; margin: 0 0 calc(10px + 2%) 0; letter-spacing: 0;font-family: 'Roboto', sans-serif;}

.title-01 { position: relative; margin-bottom: calc(20px + 1.5%);}
.title-01:before { content: ""; position: absolute; width: 15px; height: 15px; background: #5cc8ae; border-radius: 100%; left: -15px; bottom: -15px;}
.title-01 > span { display: inline-block; line-height: 50px; border-radius: 26.5px 25px 25px 0; padding: 0 26px; background: #408c73; color: #fff; font-weight: 700; text-transform: uppercase; font-size: clamp(18px, 1.5vw, 20px);}

.btn-type-1 { display: block; width: 200px; line-height: 50px; background: transparent; color: #408c73 !important; text-align: center; font-size: 16px; border-radius: 27px;  position: relative; overflow: hidden; border: 2px solid #408c73;}
.btn-type-1 > span { position: relative; z-index: 2;}
.btn-type-1:after { background: #408c73; bottom: 0; width: 0%; height: 100%; right: -10px; content: ""; display: block; position: absolute;transition: all 0.25s ease-out 0s; transform: skewX(-20deg);}
.btn-type-1:hover { width: 190px; color: #fff !important;}
.btn-type-1:hover:after { width: 120%; left: -10px;}

.idx-advantage-section > div:nth-of-type(1) { text-align: right; padding-top: 0;}
.idx-advantage-section > div:nth-of-type(2) { border-bottom: 0px solid #ebebeb;}
.idx-advantage-list { display: flex; flex-direction: row; flex-wrap: wrap; align-items: flex-start;}
.idx-advantage-list > div { display: flex; flex-direction: column; flex-wrap: wrap; align-items: center; justify-content: center; padding: 0 15px; width: 25%;}
.idx-advantage-list > div > div:nth-of-type(1) { position: relative; margin-bottom: 25px;}
.idx-advantage-list > div > div:nth-of-type(1) img { width: 60px;}
.idx-advantage-list > div > div:nth-of-type(1):before { position: absolute; content: ""; z-index: -1; width: 66px; height: 66px; border-radius: 100%; top: -3px; left: -32px; background: #fff6e3;}
.idx-advantage-list > div > div:nth-of-type(2) { font-weight: 500; font-size: clamp(16px, 1.3vw, 18px); text-transform: uppercase; text-align: center; line-height: 1.3;}

.title-02 { font-weight: 500; font-size: clamp(26px, 3.5vw, 48px);}

.loop2 { padding:20px 65px calc(20px + 3%) 65px; margin-bottom: 30px; }
.loop2 .owl-dots { }
.loop2 .owl-item {position: relative;  }
.loop2 .owl-nav { position: absolute; top: 34%; left: 50%; transform: translate(-50%, -50%);width: 100%; z-index: 11;}
.loop2 .owl-prev, .loop2 .owl-next { width: 50px !important; height: 50px !important; border-radius: 100% !important; border: 1px solid #333333 !important; position: absolute; z-index: 2; display: flex !important; flex-direction: row; flex-wrap: nowrap; justify-content: center; align-items: center; top:50%; transform: translateY(-50%);transition: all 0.4s ease-out 0s; opacity: 0.16; background: none !important;}
.loop2 .owl-prev:hover, .loop2 .owl-next:hover { transform: translateY(-50%); opacity: 1;}
.loop2 .owl-prev { left:0px; }
.loop2 .owl-next { right:0px;}
.loop2 .owl-prev:before, .loop2 .owl-next:before { content: ""; position: relative; width: 10px; height: 19px;  transition: all 0.4s ease-out 0s; display: block; margin-top: -0px; }
.loop2 .owl-prev:before { background: url("../images/tool-prev.png") no-repeat top center / contain;}
.loop2 .owl-next:before { background: url("../images/tool-next.png") no-repeat top center / contain;}
.loop2 .owl-prev:hover:before, .loop2 .owl-next:hover:before { }
.loop2 .owl-stage-outer {z-index: 2;}
.loop2 .owl-dots { position: absolute; z-index: 100; bottom:-7px; left:0; width: 100%; text-align: center!important; padding: 0 0px; }
.loop2 .owl-dots .owl-dot { border: 0px solid #c10000; background: transparent; margin-left: 8px;  margin-right: 8px; border-radius: 100%;}
.loop2 .owl-dots .owl-dot.active {  }
.loop2 .owl-dots .owl-dot span, .loop2  .owl-dots .owl-dot span { background: #cacaca !important; width: 10px !important; height: 10px !important; margin: 0 auto!important;transition: all 0.4s ease-out 0s !important;}
.loop2 .owl-dots .owl-dot.active span/*, .loop2  .owl-dots .owl-dot:hover span*/ { background: #408c73 !important; }

.pro-link {display: block; padding: 0 1px;}
.pro-link:hover .pro-link-pto-box { transform: scale(0.9);box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1);}
.pro-link-pto-box { border: 1px solid #dfdfdf; padding:20px; margin-bottom: 30px; transition: all 0.3s ease-out 0s;}
.pro-link-pto { padding-bottom: 100%;}
.pro-link-name { text-align: center;font-size: clamp(17px, 1.9vw, 20px); color: #333;line-height: 1.5;}

.pro-more-btn { padding-bottom: calc(20px + 4%);}
.pro-more-btn .btn-type-1{ margin: 0 auto;}

.idx-news-section { padding: calc(20px + 4%) 5% 0 5%; background: url("../images/dot-bg.png") no-repeat 16px 25px #fff6e3;}
.idx-news-top-section { display: flex; flex-direction: column; flex-wrap: nowrap; align-items: center; padding-bottom: calc(20px + 3%);}

.loop-news { padding:0px 0 calc(20px + 3%) 0; margin-bottom: 30px; }
.loop-news .owl-dots { }
.loop-news .owl-item {position: relative;  }
.loop-news .owl-nav { position: absolute; top: 34%; left: 50%; transform: translate(-50%, -50%);width: 100%; z-index: 11;}
.loop-news .owl-prev, .loop-news .owl-next { width: 50px !important; height: 50px !important; border-radius: 100% !important; border: 1px solid #333333 !important; position: absolute; z-index: 2; display: flex !important; flex-direction: row; flex-wrap: nowrap; justify-content: center; align-items: center; top:50%; transform: translateY(-50%);transition: all 0.4s ease-out 0s; opacity: 0.16; background: none !important;}
.loop-news .owl-prev:hover, .loop-news .owl-next:hover { transform: translateY(-50%); opacity: 1;}
.loop-news .owl-prev { left:0px; }
.loop-news .owl-next { right:0px;}
.loop-news .owl-prev:before, .loop-news .owl-next:before { content: ""; position: relative; width: 10px; height: 19px;  transition: all 0.4s ease-out 0s; display: block; margin-top: -0px; }
.loop-news .owl-prev:before { background: url("../images/tool-prev.png") no-repeat top center / contain;}
.loop-news .owl-next:before { background: url("../images/tool-next.png") no-repeat top center / contain;}
.loop-news .owl-prev:hover:before, .loop-news .owl-next:hover:before { }
.loop-news .owl-stage-outer {z-index: 2;}
.loop-news .owl-dots { position: absolute; z-index: 100; bottom:-7px; left:0; width: 100%; text-align: center!important; padding: 0 0px; }
.loop-news .owl-dots .owl-dot { border: 0px solid #c10000; background: transparent; margin-left: 8px;  margin-right: 8px; border-radius: 100%;}
.loop-news .owl-dots .owl-dot.active {  }
.loop-news .owl-dots .owl-dot span, .loop-news  .owl-dots .owl-dot span { background: #cacaca !important; width: 10px !important; height: 10px !important; margin: 0 auto!important;transition: all 0.4s ease-out 0s !important;}
.loop-news .owl-dots .owl-dot.active span/*, .loop-news  .owl-dots .owl-dot:hover span*/ { background: #408c73 !important; }

.idx-news-link { display: block; background: #fff; overflow:hidden; border-radius: 20px;}
.idx-news-link:hover { transform: scale(0.92);}
.idx-news-pto { padding-bottom: 66%;}
.idx-news-pto img { transition: all 0.4s ease-out 0s;}
.idx-news-content { padding: 25px 30px;}
.idx-news-content-top { display: flex; flex-direction: row; flex-wrap: wrap; align-items: center; margin-bottom: 20px;}
.idx-news-content-top > div:nth-of-type(1) { line-height: 30px; border-radius: 15px; background: #5cc8ae; color: #fff; padding:0 12px; margin-right: 15px;}
.idx-news-content-top > div:nth-of-type(2) { font-size: 15px; color: #a9a9a9; line-height: 1;}
.idx-news-content-title { color: #000; line-height: 1.3; padding-bottom: 20px;font-size: clamp(18px, 1.5vw, 20px); white-space:nowrap; text-overflow : ellipsis; overflow:hidden;}
.idx-news-content-btn { text-align: right; text-decoration: underline; color: #408c73; font-size: 15px;}

@media only screen and (max-width: 1279px) {
    #content { padding-top: 60px; line-height: 1.6; }

	.banner { margin: 0 auto calc(20px + 6%) auto;}
	.banner-content > div:nth-of-type(1) { order: 2; width: 100%;padding-top: 20px; padding-left: 0px; padding: 20px 20px 10px 20px; background: rgba(255,255,255,.75); position: absolute; bottom: 0; left: 0;}
	.banner-content > div:nth-of-type(2) { order: 1; width: 100%; padding-left: 0px;}
	.banner-slogon { padding-bottom: 20px; margin-bottom: 20px; }
	.banner-pro-pto { width: 100%; text-align: left;}
	.banner-pro-pto img { width: 100%; max-width: 200px;}
	.banner-tool { left: auto; right: 0px; bottom: 30px; width: 160px }
	.banner-tool > div:nth-of-type(1) { width: 80px; }
	.swiper-next, .swiper-prev, .loop2 .owl-prev, .loop2 .owl-next{ width: 35px !important; height: 35px !important; }
	.swiper-next:after, .swiper-prev:after, .loop2 .owl-prev:before, .loop2 .owl-next:before { width: 6px; height: 11px;}
	
	.loop2 { padding:20px 50px calc(20px + 3%) 50px; }
	.pro-link-pto-box { margin-bottom: 18px;}
}


@media only screen and (max-width: 980px) {
	.banner-pc { display: none !important;}
	.banner-mobile { display: block !important;}
	
	.banner-content > div:nth-of-type(1) { position: relative; bottom:auto; left: auto; padding: 20px 10px 10px 10px; background: none;}
	.banner-slogon, .banner-pro-name  { font-size: 18px;}
	.banner-slogon > b { font-size: clamp(26px, 3.5vw, 44px);}
	
	
	.idx-about-section > div { width: 100%; }
	.idx-about-section > div:nth-of-type(1) { order: 2; padding-right: 0%; padding-top: 20px;}
	.idx-about-section > div:nth-of-type(2) { order: 1; padding-left: 0%; padding-right: 0%; border-bottom: 0px solid #ebebeb;}
	.idx-advantage-section > div:nth-of-type(1) { order: 1; text-align: center; padding-bottom: 30px; }
	.idx-advantage-section > div:nth-of-type(2) { order: 2; }
	
	.btn-type-1 { width: 160px; line-height: 40px; font-size: 15px;}
	.btn-type-1:hover { width: 150px;}
}
@media only screen and (max-width: 768px) {
	
}
@media only screen and (max-width: 640px) {
	.idx-advantage-list > div { padding: 0 10px 25px 10px; width: 50%;}
	
}
@media only screen and (max-width: 570px) {
	
	
}

@media only screen and (max-width: 414px) {
	.banner-tool { bottom: -20px;}
}

@media only screen and (max-width: 320px) {
	
	
}

